.rn-services-slider .swiper-slide {
    /* Center slide text vertically */
    display: -webkit-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    -webkit-justify-content: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    -webkit-align-items: center;
    align-items: center;
}

.rn-services-slider .swiper-slide .service {
    text-align: center;
    font-size: 18px;
    background: var(--e-global-color-055a705, #333);
    transition: ease transform 0.3s;
    padding: 1rem 1rem;
    border-radius: 20px;
    height: 50vh;
}

.rn-services-slider .swiper-wrapper .swiper-slide .service {
    /* transform: scale(0.85) translateX(20px); */
    transform: scale(0.85);
}

.rn-services-slider .swiper-wrapper .swiper-slide.swiper-slide-active div {
    transform: scale(1) translateX(0);
}

.rn-services-slider .swiper-slide .service img {
    object-fit: contain;
    max-height: 25vh;
}

.rn-services-slider .swiper-slide .service h4 {
    font-style: italic;
    font-weight: 800;
    font-family: 'SF Pro Display', Arial, sans-serif;
    margin: 1rem 0 0.6rem;
    line-height: 1.1;
    font-size: 1rem;
}

.rn-services-slider .swiper-slide .service p {
    font-weight: 400;
    font-size: 0.8rem;
    line-height: 1.3;
}

@media (min-width: 768px) {
    
    .rn-services-slider .swiper-slide .service {
        padding: 1rem 2rem;
    }
    .rn-services-slider .swiper-slide .service h4 {
        font-size: 1.2rem;
    }
    
    .rn-services-slider .swiper-slide .service p {
        font-size: 1rem;
    }
}